package domain

type AlibabaWdkMarketingItemdiscountQueryitemsBasePageQuery struct {
	/*
	   页面大小     */
	PageSize *int64 `json:"page_size,omitempty" `

	/*
	   当前分页，从1开始     */
	Current *int64 `json:"current,omitempty" `
}

func (s *AlibabaWdkMarketingItemdiscountQueryitemsBasePageQuery) SetPageSize(v int64) *AlibabaWdkMarketingItemdiscountQueryitemsBasePageQuery {
	s.PageSize = &v
	return s
}
func (s *AlibabaWdkMarketingItemdiscountQueryitemsBasePageQuery) SetCurrent(v int64) *AlibabaWdkMarketingItemdiscountQueryitemsBasePageQuery {
	s.Current = &v
	return s
}
